// App.js
import React, { useState } from 'react';
import { PaperProvider } from 'react-native-paper';
import { lightTheme, darkTheme } from '../../theme';
import WelcomeScreen from '../screens/WelcomeScreen';
import HomeScreen from '../screens/HomeScreen';
import { Button, Switch } from 'react-native-paper';
import { View } from 'react-native';

const App = () => {
  const [isDarkMode, setIsDarkMode] = useState(false);

  return (
    <PaperProvider theme={lightTheme}>
      <View style={{ flex: 1, justifyContent: 'center', alignItems: 'center' }}>
        <HomeScreen />
      </View>
    </PaperProvider>
  );
};

export default App;
